/*
Theme Name:		Marriage Celebrants (Genesis)
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		2.0
Template:		genesis
Template Version: 2.0.2
*/



/**
 *	General Defaults
 */
body { background:#FFF url(images/bodybg.jpg) top repeat-x; background-attachment:fixed; border-top:5px solid #FE6491; }
body, input, textarea, .author-box h1 { font-family:Arial,sans-serif; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#23a4c4; }
a:hover, a:active { color:#111; }



/**
 *	Site Width
 */
.outer-wrap { background:url(images/background-bride.jpg) 570px 10px no-repeat; background-attachment:fixed;  }
.site-container { width:640px; margin:0; }
.site-inner, .wrap { width:auto; max-width:100%; margin:0; }

@media only screen and (min-width: 1100px) {
	.outer-wrap { background-position:620px 10px; }
}


/**
 *	Register Here box
 */
#promo-register { margin:0; top:50px; left:610px; position:absolute; text-align:center; }
#promo-register a img { opacity:0.5; }
#promo-register a:hover img { opacity:1; }
@media only screen and (max-width: 960px) {
	#promo-register { position:relative; top:auto; left:auto; max-width:100%; }
	#promo_registerhere { clear:both; text-align:center; margin:15px 0; }
	#promo_registerhere img { max-width:100%; }
}

	#promo_registerhere { margin:0; top:50px; left:610px; position:absolute; }
	#promo_registerhere a img { opacity:0.5; }
	#promo_registerhere a:hover img { opacity:1; }



/**
 *	Header
 */
.site-header { background:none; text-align:center; }
.site-header .wrap { padding:1em 0; background:url(images/mc-flowers.jpg) top center no-repeat; min-height:330px; padding:0; }

.site-header .site-title { float:none; margin:0; text-align:center; }
.site-header .site-title img { margin:0; display:none; }

@media only screen and (max-width: 700px) {
	.site-header .wrap { background:none; min-height:0; }
	.site-header .site-title img { display:inline-block; }
}
@media only screen and (min-width: 700px) {
	.site-header .site-title a { display:block; width:100%; height:210px; }
	.site-header .main-menu-wrap { }
}




/**
 *	Menu Bar
 */
.main-menu-wrap { text-align:center; background-image:linear-gradient(#ccc7ab, #bfb895); border-radius:15px; width:80%; margin:0 auto 20px; }
.main-menu-wrap ul { font-family:Georgia, "Times New Roman", Times, serif; }
.main-menu-wrap  ul.menu li a { padding:1.4em 1.5em; color:#FFF; }
.main-menu-wrap  ul.menu li.current-menu-item > a,
.main-menu-wrap  ul.menu li.current-menu-ancestor > a,
.main-menu-wrap  ul.menu li a:hover { color:#554909; text-decoration:underline; }

@media only screen and (max-width: 700px) {
	.main-menu-wrap { width:95%; }
	.main-menu-wrap  ul.menu li a { padding:0.8em 1.1em; }
}



#main_menu_box { background:#bfb895; text-align:center; font-size:1.2em; font-family:Georgia, "Times New Roman", Times, serif; padding:15px; }
ul.mainmenu, ul.mainmenu li { margin:0; padding:0; list-style:none; }
ul.mainmenu li { display:inline; }
ul.mainmenu li a { color:#FFF; padding:10px; display:block; display:inline; }
ul.mainmenu li a:hover { color:#554909; }


@media only screen and (min-width: 960px) {
	#main_menu_box { background:url(images/nav-bg-left.gif) top left no-repeat; }
	ul.mainmenu { background:url(images/nav-bg-right.gif) top right no-repeat; }
	
	#main_menu_box { margin:0 auto; width:80%; padding:0; }
	ul.mainmenu { height:53px; }
	ul.mainmenu li.menu-item-home a { margin-left:1em; }
	ul.mainmenu li a { display:block; float:left; height:33px; padding:15px 0.6em 5px; }

	
}



/**
 *	Hero Banner
 */
#hero_banner { }
#hero_banner .wrap { }



/**
 *	Content
 */
.site-inner { padding:0 1em; }
.content .entry,
.sidebar .widget { background:none; border-radius:0; padding:0; }

.entry-title { font-weight:bold; font-size:1.7em; }
.entry-title, .entry-title a { color:#FE6491;  }

.entry-content h1, .entry-content h2 { color:#FE6491; font-weight:bold; font-size:1.7em; }
.entry-content h1 a, .entry-content h2 a { color:#FE6491; text-decoration:none; }
.entry-content h1 strong, .entry-content h2 strong { color:#f8316b; font-weight:inherit; }

.entry-content h3, .entry-content h4 { color:#555; font-weight:normal; font-size:1.5em; }
.entry-content h3 a, .entry-content h4 a { color:#555; text-decoration:none; }
.entry-content h3 strong, .entry-content h4 strong { color:#222; font-weight:inherit; }
.entry-content h4 { font-size:1.4em; }

.alignright, img.alignright,
.alignleft, img.alignleft,
.aligncenter, img.aligncenter { background:#FFF; padding:2px; border:2px solid #CEC9AF; }

a:hover .alignright, a:hover img.alignright,
a:hover .alignleft, a:hover img.alignleft,
a:hover .aligncenter, a:hover img.aligncenter { border-color:#b8b18b; }

blockquote { margin:0 0 1.5em 0; padding:0 0 0 2.5em; color:inherit; }
blockquote:before { content:"\201C"; font-size:5em; top:-0.4em; left:-0.5em; color:#666; display:block; height:0; position:relative; opacity:0.8; }
blockquote p { font-style:inherit; color:inherit; }


form.search-celebrants { }
form.search-celebrants p { text-align:center; }
form.search-celebrants p label { cursor:pointer; display:inline-block; padding-right:1em; }
form.search-celebrants p label span { display:inline-block; padding-right:1em; }
form.search-celebrants p label select { width:auto; padding:0.4em; color:#333; cursor:pointer; }
form.search-celebrants p input { padding:0.6em 1.1em; text-transform:none; }


button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button, form.tws p.submit input {
	background:#F9ACC3; color:#FFF; font-weight:bold; border-radius:0.4em; text-shadow:0 0 1px rgba(247,85,134,0.6);
}
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover, form.tws p.submit input:hover {
	background:#FE6491; box-shadow:1px 1px 3px #999;
}

form.tws p.upload label input { width:75%; border:0; background:none; padding:0; box-shadow:none; cursor:pointer; }


.content .celebrant_listing { position:relative; background:url(images/content-shadow.png) top center no-repeat; padding-top:15px; }
.celebrant_listing p.suburb { font-size:0.9em; margin:-10px 0 5px; color:#333; }
.celebrant_listing p.links { padding-bottom:25px; margin-top:-10px; }

.celebrant_listing p.links a { display:block; float:left; background:#F9ACC3; color:#FFF; font-weight:bold; margin:0 1.5em 0 0; border-radius:5px; }
.celebrant_listing p.links a:hover { background:#FE6491; text-decoration:none; box-shadow:1px 1px 3px #999; }
.celebrant_listing p.links a span { display:block; padding:0.4em 0.8em; }

.mc_celebrant img.featured { float:right; margin:0 0 10px 15px; border:2px solid #CEC9AF; padding:2px; background:#FFF; box-shadow:1px 1px 2px #e9e6d8; }

.listing_details { margin-bottom:1.4em; border:2px solid #EAEAEA; clear:both; }
.listing_details p { clear:both; margin-bottom:0; padding:0.2em 0.7em; }
.listing_details p.alt { background:#EAEAEA; }
.listing_details p span { display:block; float:left; width:10em; }

@media only screen and (max-width: 600px) {
	.celebrant_listing p.links { clear:left;  }
	.celebrant_listing p.links a { margin-bottom:10px;  }
}

@media only screen and (min-width: 960px) {
	#content { margin:0; }
	
	.premium_listing img.flag { position:absolute; bottom:-5px; left:-5px;  }
	.premium_listing img.ribbon { position:absolute; top:13px; right:-16px; }
}



/**
 *	Sidebars
 */
.sidebar .widget { }
.sidebar .widgettitle { }



/**
 *	Footer
 */
.site-footer { background:url(images/content-shadow.jpg) top center no-repeat; margin:20px 0 0 0; padding:20px 0; color:#888; }
.site-footer .wrap { padding:0; text-align:center; font-size:0.85em; }

.site-footer p { }
.site-footer p a { color:#888; }
.site-footer p a:hover { color:#000; }

#footer { background:url(images/content-shadow.jpg) top center no-repeat;
		margin-top:15px; padding-top:15px; color:#888; border:0; text-align:center; }
#footer, #footer a, #footer a:link, #footer a:active, #footer a:visited { color:#888; }
#footer a:hover { color:#000; }







/**
 *	Forms
 */
form label { cursor:pointer; }
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button { cursor:pointer; }
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .entry-content .button:hover { }

form.tws p.submit input { font-size:1em; padding:1em 2em; }


/** 
 *	Comments
 */
.comment-respond span.required { color:#C00; font-weight:bold; font-size:1.2em; }
.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] { width:100%; max-width:40em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery-columns-2 .gallery-item {	width:50%; }
.gallery-columns-3 .gallery-item {	width:33%; }
.gallery-columns-4 .gallery-item {	width:25%; }
.gallery-columns-5 .gallery-item {	width:20%; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon a img { border:2px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 2px #CCC; }
.gallery .gallery-item .gallery-caption { font-size:0.85em; }

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}



/**
 *	A few Tailored Tweaks
 */

.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }

.entry-meta .entry-time { background:url(images/icon-calendar.gif) left no-repeat; padding:0 10px 0 22px; }
.entry-meta .post-edit-link { margin-left:10px; }
.entry-meta .entry-comments-link { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }
.entry-meta .entry-comments-link:before { display:none; }
.entry-meta .entry-categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
.entry-meta .entry-tags { background:url(images/icon-tag-blue.gif) left no-repeat; padding:0 0 0 22px;  }


.wp-caption { background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 3px #DDD; border-radius:5px;
				max-width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.wp-caption .wp-caption-text { margin:0.4em 0 0.6em; border:0; }
div.alignright, .wp-caption.alignright { margin-right:4px; }

/**
 *	Responsive video embeds
 */
.video_wrap { border:1px solid #999; background:#FFF; padding:2px; box-shadow:1px 1px 2px #CCC; border-radius:10px; margin:10px 0 15px; clear:both; }
.video_iframe { position:relative; padding-bottom:56.25%; /* 16/9 Ratio */ padding-top:30px; /* Fix for IE6*/ height:0; overflow:hidden; }
.video_iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; border-radius:10px; }

/**
 *	Responsive map embed
 */
.googlemap img, 
.googlemap iframe { background:#FFF; border:1px solid #DDD; padding:2px; border-radius:10px; box-shadow:1px 1px 2px #DDD; margin:10px auto 15px; max-width:100%;  }
.googlemap img { max-width:95%; height:auto; display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; max-width:97%; }
}

/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #7f05a5;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#7f05a5; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}



/**
 *	Print Rules
 */
@media print {
}
